## haskell-choice 0.2.4.1

=== debian/changelog ===
haskell-choice (0.2.4.1-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Tue, 03 Mar 2026 16:05:35 -0500

haskell-choice (0.2.4.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 26 Feb 2026 20:09:31 -0500
